Search:

Type: Posts; User: mc4man; Keyword(s):

Page 1 of 10 1 2 3 4

Search: Search took 0.14 seconds.

  1. Re: Are any packages/apps available only via snap?

    I would suspect there are at least 100, probably many more snap only apps.
    As far as list, no way. One can't even get a full list of cuurent available snaps anywhere. ( dumb but true...
    If you...
  2. [ubuntu] Re: Looking for a good Music Player for Ubuntu 20.04

    Beware of the snap, see

    https://github.com/kz6fittycent/clementine/issues/9
  3. Re: Is there a way to display the elapsed time & the remaining time in VLC ?

    Here smplayer/mpv shows
    elapsed time/total time/percentage played. (which is what you show, not "remaining time"..
  4. Re: Is there a way to display the elapsed time & the remaining time in VLC ?

    You're right, thought I'd tried that, guess not..
  5. Re: Is there a way to display the elapsed time & the remaining time in VLC ?

    I doubt it..
    At least here all players show elapsed and total inc. vlc.

    As far as smplayer O shows elapsed. at second hit on O adds total and percentage if using mpv, only total if using mplayer
  6. Replies
    3
    Views
    4

    [SOLVED] Re: Rebuild Desktop Search?

    Sorta sounds like the application lens ins't installed?
    Try this, see if anything other than the metapackage is to be installed

    sudo apt install ubuntu-unity-desktop
    If the lens or other related...
  7. [ubuntu] Re: Newbie in Ubuntu Made a Dumb Potentially Fatal Mistake

    I suspect maybe you've found a way forward.
    Taking you verbatim I can't see where that "command" would do anything, doesn't here..

    If .. meant some package name(s) then mention, if you somehow...
  8. Replies
    5
    Views
    6

    [SOLVED] Re: "Link to" option in 20.04

    What "drop down menus" ??
  9. Replies
    6
    Views
    7

    [ubuntu] Re: Recording Screen with ffmpeg - error

    Should be able to use x11grab in wayland, at least is ok in 20.04, don't have wayland available in my 18.04.
    Run this to see if display is :0, if not then adjust command.

    echo $DISPLAY
  10. Replies
    18
    Views
    19

    [ubuntu] Re: VLC doesn't play V_AV1 codec video

    You would have to try it and decide for yourself.
    To make easier remove the .deb vlc if installed, this will remove all vlc packages, typically 15..


    sudo apt-get purge vlc*.
    Then install the...
  11. Replies
    18
    Views
    19

    [ubuntu] Re: VLC doesn't play V_AV1 codec video

    I find this post^ a bit confusing..

    smplayer can't play anything by itself, it's just a frontend. It uses either mpv or mplayer. So if you remove ppa mpv it'll use mplayer or repo mpv. In either...
  12. Replies
    18
    Views
    19

    [ubuntu] Re: VLC doesn't play V_AV1 codec video

    To clear up -
    My current 18.04 mpv build does not have libaom enabled in ffmpeg, the 20.04 build does. I added it for rare cases where libaom performs better than libdav1d, usually for 10bit...
  13. [ubuntu] Re: Resynthesizer plugin + Gimp 2.10 + Ubuntu 20.04 LTS = NOPE

    Don't know how to test that plugin but maybe try this, won't particulary hurt anything..

    sudo apt install python-is-python2

    Then download these 2 eoan packages...
  14. Replies
    5
    Views
    6

    [SOLVED] Re: gimp wont launch

    Remove whatever package of libgegl you have, to get the package name run

    apt-cache policy libgegl*
    It''l be named something like libgegl-0.4-0 or similar, use the name of the installed one,...
  15. [ubuntu] Re: How do I install the budgie desktop in ubuntu?

    One would assume the meta package named,
    ubuntu-budgie-desktop
  16. Re: Amazon Audible sample audio has stopped working

    I would create a test profile in firefox, launch it and see how things work there.
    If you don't know how to create & switch profiles, ask.
  17. Re: Ubuntu 20.04: Can't change arrangement of desktop icons

    The previous other methods are not implemented so they were disabled. (- even though they are still listed in gschemas
    See - https://gitlab.gnome.org/GNOME/gnome-flashback/issues/41

    You could...
  18. Replies
    3
    Views
    4

    [UbuntuGnome] Re: Missing Dependencies Prevent Install

    picard has been python3 since after 18.04 so likely on 18.04 or earlier, probably some repos disabled, check Software & Updates.

    fahcontrol is also an issue, not in Ubuntu repo's , was...
  19. Replies
    3
    Views
    4

    [SOLVED] Re: Has Totem been nerfed?

    If you were to ck the installed list of plugins in totem-plugins the 20.04 package has considerably more than the 18.04 package.
    (- Totem has a history of ill functioning plugins so just because...
  20. Re: Is it safe to enable a Bionic repo in Focal?

    The kernel package updates are usually to the kernel metapackages, not to the kernel packages themselves. So adding bionic main repo won't help as the meta package names are the always/all the...
  21. [SOLVED] Re: Trying to have global playpause key on mpv ...

    Yeah, it only works with last opened instance.
    There's a lua script that allows a per instance socket but unsuitable for this use, it creates sockets named after the instance pid so only useful for...
  22. Replies
    8
    Views
    9

    [SOLVED] Re: No geda in 20.04

    If your gsch2pcb is or is not a package then install the python-is-python2 package.
    This will install available python2.7 packages and put back the /usr/bin/python symlink.
    (- also should have a...
  23. Replies
    8
    Views
    9

    [SOLVED] Re: No geda in 20.04

    Well if it doesn't exist there nothing to upgrade.
    I know nothing about this but the meta-package is geda so
    sudo apt install geda

    or install synaptic > Origin > pick ppa listing, ect.

    Don't...
  24. Replies
    8
    Views
    9

    [SOLVED] Re: No geda in 20.04

    Well there was a build attempted on Jan. 10, it failed a test run during the build.
    On Jan. 18 the source was removed from focal . Probably for good reason and it's not maintained anymore.
    ...
  25. [ubuntu] Re: gimp-python package unavailable in Focal

    Most likely no chance you'll see those packages..
    You could try the snap version, it's constructed with python2.7 support so maybe it'll work for you.
    Additional plugins can be put in...
Results 1 to 25 of 250
Page 1 of 10 1 2 3 4